RSS   Podatności dla 'Simple-file-manager'   RSS

2017-04-27
 
CVE-2017-8297

 

 
A path traversal vulnerability exists in simple-file-manager before 2017-04-26, affecting index.php (the sole "Simple PHP File Manager" component).

 


Copyright 2021, cxsecurity.com

 

Back to Top